<?php
/**
 * @subpackage  tcshortcodes plugin
 */
//no direct accees
defined ('_JEXEC') or die('resticted aceess');

//[button type="primary" size="large" link="" trget=""]
if(!function_exists('button_sc')){
	function button_sc($atts, $content='') {
		extract(shtcode_atts(array(
					"type" => '',
					"size" => '',
					"link" => '',
					"target"=>''
				), $atts));
		return '<a href="' . $link . '" class="btn btn-' . $type . ' btn-' . $size . '">' .  do_shtcode($content)  . '</a>';
	}
	add_shtcode('button', 'button_sc');
}